### Type parameters

- #### T

### Hierarchy

- DeleteResponse

## Index

### Properties

- ConsumedCapacity
- Item
- ItemCollectionMetrics

## Properties

### Optional ConsumedCapacity

ConsumedCapacity: DynamoDB.ConsumedCapacity

- Defined in dynamo/request/delete/delete.response.ts:7

### Item

Item: T

- Defined in dynamo/request/delete/delete.response.ts:9

### Optional ItemCollectionMetrics

ItemCollectionMetrics: DynamoDB.ItemCollectionMetrics

- Defined in dynamo/request/delete/delete.response.ts:8